Bug 192755 - multilib -devel conflicts for xfsprogs
multilib -devel conflicts for xfsprogs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfsprogs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks: multilibdevel 196599
  Show dependency treegraph
 
Reported: 2006-05-22 14:32 EDT by Jeremy Katz
Modified: 2013-07-02 22:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-05 09:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xfsprogs-wrapper.h (720 bytes, text/plain)
2006-06-25 13:49 EDT, Robert Scheck
no flags Details
Diff of xfsprogs spec files (1.50 KB, patch)
2006-06-25 13:52 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Jeremy Katz 2006-05-22 14:32:33 EDT
The package contains conflicting -devel packages for multilib arches.

xfsprogs-devel-2.7.11-1.i386.rpm
Preparing...                ##################################################
        file /usr/include/xfs/platform_defs.h from install of xfsprogs-devel-2.7
.11-1 conflicts with file from package xfsprogs-devel-2.7.11-1
Comment 1 Robert Scheck 2006-06-25 13:49:56 EDT
Created attachment 131501 [details]
xfsprogs-wrapper.h
Comment 2 Robert Scheck 2006-06-25 13:52:07 EDT
Created attachment 131502 [details]
Diff of xfsprogs spec files

I don't have any multilib system to test this, but I think my fix attached
to this bug report should work correct anyway.
Comment 3 Jeremy Katz 2006-07-05 09:18:50 EDT
Committed, thanks for the patch

Note You need to log in before you can comment on or make changes to this bug.